@echo %NM_DEBUG% off
rem NeXtMidas cleanup script 
rem
rem @author Jeff Schoen / Neon Ngo
rem @version $Id: nmend.bat,v 1.11 2011/06/01 16:59:38 ntn Exp $
rem

rem cleanup/delete %NM_SF%.bat and/or %NM_SF%.msf if they exist
if exist "%NM_SF%.msf" del /Q "%NM_SF%.msf"
if exist "%NM_SF%.bat" del /Q "%NM_SF%.bat"

rem Please keep in alphabetical order
set NM_CP=
set NM_DEBUG=
set NM_DIR=
set NM_DLLS=
set NM_JB=
set NM_JAVA=
set NM_JAVAC=
set NM_JVM_FLAGS=
set NM_OPT=
set NM_OS=
set NM_PID=
set NM_SF=
set NM_XP=

:DONE
